Subject: [Speechsc] Change list for mrcpv2 draft -11

From: "Daniel C. Burnett" <[email-masked]>
Date: Thu, 14 Sep 2006 23:12:44 -0400

Group,

I have just submitted draft -11 to the ietf for publication.  There
should be an email notification of publication within a few days.

I have attached a Rich Text File to this email detailing the changes
from draft -10.  If anyone has difficulty reading this file, let me know
and I'll resend as straight text.

This draft includes many, but not all, of the changes largely agreed to
over the past few months.  Hopefully the document is cleaned up enough
that we can quickly move forward to Last Call Working Draft.

Thanks,

Dan Burnett

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc